EGLClientPixmapHI Struct Reference

`#include <eglext.h>`

## Data Fields

void * | pData
EGLint | iWidth
EGLint | iHeight
EGLint | iStride

## Detailed Description

Definition at line 892 of file eglext.h.

## Field Documentation

## iHeight

EGLint EGLClientPixmapHI::iHeight

Definition at line 895 of file eglext.h.

## iStride

EGLint EGLClientPixmapHI::iStride

Definition at line 896 of file eglext.h.

## iWidth

EGLint EGLClientPixmapHI::iWidth

Definition at line 894 of file eglext.h.

## pData

void* EGLClientPixmapHI::pData

Definition at line 893 of file eglext.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/EGL/eglext.h